{
  "name": "pdf-to-json",
  "version": "1.0.0",
  "description": "Convert pdf to json using AWS service",
  "author": "abhishek",
  "license": "MIT",
  "devDependencies": {
    "@serverless/eslint-config": "^3.0.0",
    "babel-core": "^6.25.0",
    "babel-loader": "^7.1.1",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-polyfill": "^6.23.0",
    "babel-preset-env": "^1.6.0",
    "eslint": "^7.31.0",
    "eslint-plugin-import": "^2.23.4",
    "git-list-updated": "^1.2.1",
    "prettier": "^2.3.2",
    "serverless-bundle": "^1.3.3",
    "serverless-offline": "^8.0.0",
    "serverless-pseudo-parameters": "^2.5.0",
    "webpack": "^4.35.2"
  },
  "eslintConfig": {
    "extends": "@serverless/eslint-config/node",
    "root": true
  },
  "scripts": {
    "lint": "eslint  --ignore-path .gitignore .",
    "lint:updated": "pipe-git-updated --ext=js -- eslint --ignore-path .gitignore",
    "prettier-check": "prettier -c --ignore-path .gitignore \"**/*.{css,html,js,json,md,yaml,yml}\"",
    "prettier-check:updated": "pipe-git-updated --ext=css --ext=html --ext=js --ext=json --ext=md --ext=yaml --ext=yml -- prettier -c",
    "prettify": "prettier --write --ignore-path .gitignore \"**/*.{css,html,js,json,md,yaml,yml}\"",
    "prettify:updated": "pipe-git-updated --ext=css --ext=html --ext=js --ext=json --ext=md --ext=yaml --ext=yml -- prettier --write"
  },
  "dependencies": {
    "@middy/core": "^2.4.3",
    "@middy/http-error-handler": "^2.4.3",
    "@middy/http-event-normalizer": "^2.4.3",
    "@middy/http-json-body-parser": "^2.4.3",
    "@middy/validator": "^2.4.3",
    "aws-sdk": "^2.639.0",
    "http-errors": "^1.8.0",
    "mime-types": "^2.1.32",
    "multer": "^1.4.3",
    "multer-s3": "^2.9.0"
  }
}
